<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevision5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevision5 Interface

For a list of all members of this type, see IEdmRevision5 members.

# Public Properties

| Name | Description
--- | --- | ---
| Name | Gets the name of this revision.
| Time | Gets the creation date and time of this revision.
| User | Gets the user who created this revision.
| UserID | Gets the ID of the user who created this revision.
| Version | Gets the version on which this revision is set.
| VersionNo | Gets the version number of the version on which this revision is set.

Top

# See Also

####

IEdmRevision5 Interface
EPDM.Interop.epdm Namespace